/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
}
/*Coners CSS*/
/* see:  http://wigflip.com/cornershop/ 
See also:  http://www.neuroticweb.com/recursos/css-rounded-box/
and http://www.smashingmagazine.com/2006/11/09/online-generators/
*/
.box {
	/*  background: #FFFFFF; 
  width: 500px
*/
  background-color: #fff;
    margin: 0px auto 0px auto;   /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	min-width: 250px;
	max-width: 750px;
	text-align: center; /* Redefines the text alignment defined by the body element. */
/* 	margin: 1px 2px 1px 2px;  */ /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	width: 70em;
}
.boxtop { 
  background: url(../images/corner-ne.gif) no-repeat top right; 
}
.boxtop div { 
	font-size:11px;
  	height: 50px; 
  	background: url(../images/corner-nw.gif) no-repeat top left; 
}
.boxbottom { 
	background: url(../images/corner-se.gif) no-repeat bottom right; 
  	background-color: #fff;
    text-align: center; /* Redefines the text alignment defined by the body element. */
}
.boxbottom div { 
  font-size: 0;
  background: url(../images/corner-sw.gif) no-repeat bottom left; 
}
.boxcontentc {
  padding: 5px 5px 5px 5px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  margin: 1px 1px 1px 1px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: center; /* Redefines the text alignment defined by the body element. */
}
.boxcontentl {
  padding: 5px 5px 5px 5px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  margin: 1px 1px 1px 1px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: left; /* Redefines the text alignment defined by the body element. */
}
.normal{
	font-size:10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.small{
	font-size:9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.texttiny8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.texttiny9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

